Subject: Final Call for Student Poster Abstracts to Charleston Conference March 15 - 17, 1999 -- Wild Dunes Resort

From: [email-masked] (Network Science)
Date: Thu, 12 Nov 1998 15:50:59 +0100

This is the final call for poster abstracts for The 1999 Charleston
Conference Student Stipend Award.  Network Science Corporation (e-mail:
[email-masked]) is sponsoring travel awards to advanced graduate
students and postdoctoral fellows which will promote participation in The
Charleston Conference. Stipends will be granted to two students based on
the innovative nature of their research and its potential application to
drug discovery. These awards will include a waiver of the conference
registration fee as well as travel expenses up to a maximum of $700 per
awardee. Receipients of the Network Science Student Stipend will present
their posters as a part of the Monday evening Poster Session.

Students who wish to submit an abstract for consideration by the Conference
Organizing Committee should complete the form on the NetSci web site
(http://www.netsci.org) by Friday, November 20, 1998. Awards will be
announced on the NetSci website on December 1, 1998.